{{ form_start(news) }}
<div class="form-row">
    {{ form_row(news.new_email ,{'attr':{'class':'form-control col-sm-12'}}) }}
</div>
<div class="form-row">
    {{ form_row(news.submit ,{'attr':{'class':'form-control col-sm-12'}}) }}
</div>

{{ form_end(news) }}